body {
  background-color: #ffeadb;

  font-family: "Work Sans", sans-serif;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #065c6f;
}

header {
  background-color: #679b9b;
  padding: 20px;
  text-align: center;
  color: white;
  font-weight: 500;
  font-size: 30px;
}

/* Container for flexboxes */
section {
  display: -webkit-flex;
  display: flex;
}

/* Style the navigation menu */
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: #ccc;
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Style the content */
article {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  background-color: #f1f1f1;
  padding: 10px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #065c6f;
}

.topnav {
  background-color: #637373;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #ff9a76;
  color: white;
}

th,
tr,
td {
  padding: 15px;
  text-align: left;
}

.img-circular {
  width: 200px;
  height: 200px;
}
